header {
	background-color: aqua;
	height: 150px;
	width: 100%;
}

header div, header img {
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

#logo_desc h1, #logo_desc p {
	height: 50%;
	margin: 0;
	bottom: 0;
	position: relative;
}

#logo_desc a {
	position: absolute;
	bottom: 0;
}

a {
	text-decoration: none;
	color: red;
}

#galerie_accueil {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#galerie_accueil ul {
	width: 40%;
}
#galerie_accueil img {
	width: 100%;
	max-height: 40vh;
}

#galerie_accueil img:hover {
	width: 110%;
	border-style: solid;
	border-color: blue;
}

.img_list {
	display: inline-block;
	list-style-type: none;
}